{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TPS/ltp_open_posix_TPS_sched_setscheduler",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_15-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_15-2",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_15-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_16-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_16-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-2",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-3",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-4",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-4 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-5",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-5 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-6",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-6 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_17-7",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_17-7 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_19-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_19-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_19-2",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_19-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_19-3",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_19-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_19-4",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_19-4 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_19-5",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_19-5 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_20-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_20-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_21-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_21-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_22-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_22-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_22-2",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_22-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TPS_sched_setscheduler_sched_setscheduler_4-1",
            "desc": "ltp 框架中 ltp_open_posix_TPS_sched_setscheduler 测试套中的 sched_setscheduler_4-1 用例"
        }
    ]
}